<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="hl7-timing-event"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-hl7-timing-event"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:2.16.840.1.113883.5.139"/>
    </identifier>
    <version value="HL7:TimingEvent"/>
    <name value="hl7-timing-event"/>
    <title value="HL7 Timing Event"/>
    <status value="active"/>
    <date value="2013-01-10"/>
    <content value="complete"/>
    <count value="18"/>
    <property>
        <code value="child"/>
        <type value="code"/>
    </property>
    <property>
        <code value="parent"/>
        <type value="code"/>
    </property>
    <concept>
        <code value="AC"/>
        <display value="AC"/>
    </concept>
    <concept>
        <code value="ACD"/>
        <display value="ACD"/>
    </concept>
    <concept>
        <code value="ACM"/>
        <display value="ACM"/>
    </concept>
    <concept>
        <code value="ACV"/>
        <display value="ACV"/>
    </concept>
    <concept>
        <code value="C"/>
        <display value="C"/>
        <property>
            <code value="child"/>
            <valueCode value="CD"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="CM"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="CV"/>
        </property>
    </concept>
    <concept>
        <code value="CD"/>
        <display value="CD"/>
        <property>
            <code value="parent"/>
            <valueCode value="C"/>
        </property>
    </concept>
    <concept>
        <code value="CM"/>
        <display value="CM"/>
        <property>
            <code value="parent"/>
            <valueCode value="C"/>
        </property>
    </concept>
    <concept>
        <code value="CV"/>
        <display value="CV"/>
        <property>
            <code value="parent"/>
            <valueCode value="C"/>
        </property>
    </concept>
    <concept>
        <code value="HS"/>
        <display value="HS"/>
    </concept>
    <concept>
        <code value="IC"/>
        <display value="IC"/>
    </concept>
    <concept>
        <code value="ICD"/>
        <display value="ICD"/>
    </concept>
    <concept>
        <code value="ICM"/>
        <display value="ICM"/>
    </concept>
    <concept>
        <code value="ICV"/>
        <display value="ICV"/>
    </concept>
    <concept>
        <code value="PC"/>
        <display value="PC"/>
    </concept>
    <concept>
        <code value="PCD"/>
        <display value="PCD"/>
    </concept>
    <concept>
        <code value="PCM"/>
        <display value="PCM"/>
    </concept>
    <concept>
        <code value="PCV"/>
        <display value="PCV"/>
    </concept>
    <concept>
        <code value="WAKE"/>
        <display value="WAKE"/>
    </concept>
</CodeSystem>
